body {
	background: #ececec;
}

form.formular, .validationEngineContainer {
	font-family: tahoma, verdana, "sans-serif";
	font-size: 12px;
	padding: 20px;
	border: 1px solid #A5A8B8;
	width: 300px;
	margin: 0 auto;
}
.formular fieldset {
	margin-top: 20px;
	padding: 15px;
	border: 1px solid #B5B8C8;
}

.formular legend {
	font-size: 12px;
	color: #15428B;
	font-weight: 900;
}

.formular fieldset label {
	float: none;
	text-align: inherit;
	display:block;
	width: auto;
}

.formular label span {
	color: #000;
}

.formular input,.formular select,.formular textarea {
	display: block;  /* this breaks relative positioning */
	margin-bottom: 5px;
}

.formular .text-input {
	width: 250px;
	color: #555;
	padding: 4px;
	border: 1px solid #B5B8C8;
	font-size: 14px;
	margin-top: 4px;
	background: #FFF repeat-x;
}

.formular textarea {
	width: 250px;
	height: 70px;
	color: #555;
	padding: 4px;
	border: 1px solid #B5B8C8;
	font-size: 14px;
	margin-top: 4px;
	background: #FFF repeat-x;
}

.formular .infos {
	background: #FFF;
	color: #333;
	font-size: 12px;
	padding: 10px;
	margin-bottom: 10px;
}

.formular span.checkbox, .formular .checkbox, .formular .radio {
	display: inline;
}

.formular .submit {
	
	border: 1px solid #AAA;
	padding: 4px;
	margin-top: 20px;
	float: right;
	text-decoration: none;
	cursor: pointer;
}

.formular hr {
	clear: both;
	visibility: hidden;
}

.formular .fc-error {
	width: 350px;
	color: #555;
	padding: 4px;
	border: 1px solid #B5B8C8;
	font-size: 12px;
	margin-bottom: 15px;
	background: #FFEAEA;
}

.formular input[data-prompt-position="inline"] {
	display: inline;
}

.footnote {
	font-size: 11px;
	color: #666;
	font-style: italic;
}

.prompt-target {
	border: 1px dotted #666;
	min-height: 21px;
}

.inline-prompts label>span{
	display: inline-block;
	width: 250px;
}

.inline-prompts .text-input+.formError{
	margin-left: 10px;
}

.prompt-summary .inline {
	display: block;
}

.validation-summary-errors li {
    color: red;
}
.validation-errors-panel ul li {
    color: red;
}
.od-wo-tabdetail {
    /*border:1px solid #C7C7C7;*/
}
.od-wo-tabdetail p {
    margin-bottom:0px;
    padding:10px 10px;
}
.od-wo-tabdetail p:hover {
    background-color:#DBDBDB;
}
.od-wo-tabdetail p:nth-child(odd) {
    background-color: #f2f2f2;
}
.od-wo-tabdetail p:nth-child(odd):hover {
    background-color: #DBDBDB;
}
.od-wo-tabdetail p span {
    font-weight:600;
}
.od-wo-tabdetail button {
    float:right;
    padding-top:5px;
    padding-bottom:5px;
    margin-top:10px;
    margin-bottom:0px;
    margin-right:20px;
    background-color: #10cfbd;
    border:none;
}
.od-wo-tabdetail button:hover {
    background-color: #10cfbd;
    border:none;
    opacity:0.7;
}
.od-rt-gass-btn a {
    padding-left:3px;
    padding-right:3px;
    padding-top:2px;
    padding-bottom:2px;
    font-size:12px;
    margin-left:0px;
    margin-right:0px;
    background-color: #10cfbd;
    border:none;
    width:124px;
}
.od-rt-gass-btn a:hover {
    background-color: #10cfbd;
    border:none;
    opacity:0.7;
}
.od-rt-gass-btn a:nth-child(2), .od-rt-gass-btn a:nth-child(3), .od-rt-gass-btn a:nth-child(4) {
    margin-top:4px;
}

.od-bdy-all-loader {
	position: absolute;
	z-index: 999999;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .5) url('/assets/img/ajax-loader.gif') no-repeat center center;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.dz-preview > a {
	display: block;
	overflow:hidden;
	text-overflow:ellipsis;
}